.blog-archive-link-enabled {
	padding-left:20px;
	background:url(../../images/coloredicon/calenderc.png) no-repeat left;
}

.blog-category-link-enabled {
	padding-left:20px;
	background:url(../../images/coloredicon/archivec.png) no-repeat left;
}

.blog-rss-link {
	padding-left:20px;
	background:url(../../images/coloredicon/rssc.png) no-repeat left;
}

.blog-comments-rss-link {
	padding-left:20px;
	background:url(../../images/coloredicon/rssc.png) no-repeat left;
}